allHosts = "All hosts"
contextHelpButtonCreateHost = "Click to add a new host."
contextHelpDisabledButtonCreateHost = "Host creation is not available. You have reached your limit on the number of hosts."
createHost = "Add New Host"
defaultContextHelpCreate = "Configure the host to be used for publishing sites."
defaultContextHelpEdit = "Configure the host to be used for publishing sites."
defaultContextHelpList = "This page lists all servers used for publishing sites."
emptyHostname = "Please enter a host DNS name or IP address."
generalTabTitle = "Host settings"
invalidHostname = "Please enter a valid DNS name or IP address."
myHosts = "My hosts"
name = "Host DNS name or IP address"
owner = "Owner"
parentHostsLimitReached = "You cannot create a host because your Sitebuilder provider has reached the limit on the number of hosts."
pathHosts = "Hosts"
pathServer = "Server"
selectForDelete = "Please select at least one host."
status = "S"
sureToDelete = "Selected hosts will be deleted permanently. Continue?"
title = "Hosts"
toolbarTitle = "Tools"
